a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #cc3300; text-decoration: none}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #cc3300}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; list-style-type: disc}
.goal {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666633}
